mysql_log:
  addr: rm-2zefd772420bxy12d.mysql.rds.aliyuncs.com:3306  # 数据库信息
  user: userapi     # 用户
  password: userapi@xinyue0923 # 密码
  db: log        # 数据库
  charset: utf8mb4
  max_open: 0          # 最大连接数
  max_idle: -1         # 最大空闲数